Description

It would be great if the plugin would report back when you forget to add the solution to the config.json file.
Just a simple check if the solution name is in there when your code calls a function that requires the config.json.
I know this will not capture all the use-cases but at least it will beat the current 'null pointer' response for these cases :)

History

#1 - 03/22/2018 05:58 PM - Patrick Talbot
Will have a look at that shortly, thanks for reporting, Robert!

#2 - 03/28/2018 03:24 AM - Patrick Talbot

In v3.5.55, I've added a debug line in the log when this happens which should say that the config file or the solution couldn't be find

#3 - 02/28/2019 10:04 PM - Patrick Talbot

- Status changed from New to Resolved
